@charset "Shift_JIS";

/* section
-------------------------------------------------- */

.sectionBlock {
	margin-bottom: 95px;
}

.sectionBlock .sectionBlock {
	margin: 70px 0;
}

/* heading
-------------------------------------------------- */

#mainArea h1 {
	margin-bottom: 28px;
}

.sectionHeader h2 {
	margin-bottom: 21px;
}

.sectionHeader h3 {
	margin-bottom: 18px;
}

#mainArea .titsStyle1 {
	margin-bottom: 29px;
	font-size: 34px;
	font-size: 3.4rem;
	font-weight: bold;
	line-height: 1.2;
}

.titsStyle1 img {
	padding-bottom: 4px;
	line-height: 1;
	font-size: 1px;
}

.titsStyle2 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.333;
}

#mainArea .midTitle1 {
	margin: 5px 0 0;
	font-weight: bold;
}

/* sectionHeader
-------------------------------------------------- */

.sectionHeader .btnMore {
	padding-top: 6px;
	text-align: right;
}

/* paragraph
-------------------------------------------------- */

#mainArea p {
	margin-bottom: 1.4em;
}

#mainArea .readTxtBlock {
	margin-bottom: 75px;
}
#mainArea .caption {
	margin: 3px 0 0;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.454;
}

#mainArea .notes {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.454;
}

#mainArea .strongType1 {
	font-weight: bold;
}

#mainArea .strongType2 {
	color: #ed5e07;
}

#mainArea .center {
	text-align: center !important;
}

#mainArea .floetLeft {
	float: left !important;
}

#mainArea .fileIcon {
	padding: 0 7px;
	background: none;
	display: inline;
}

#mainArea .fileIcon img {
	vertical-align: middle;
}

/* image
-------------------------------------------------- */

#mainArea .image {
	padding: 5px 0;
}

/* list Element
-------------------------------------------------- */

/* ul */
#mainArea .disc {
	margin: 0 0 1.4em 1em;
	padding: 0;
	list-style: none;
}

#mainArea .disc li {
	margin: 0 0 1em;
	padding: 0 0 0 20px;
	color: #333333;
	background: url(/shared/images/ico_list_disc_1.png) no-repeat 0 7px;
}

#mainArea .note {
	margin: 0 0 1.4em 0;
	padding: 0;
	list-style: none;
}

#mainArea .note li {
	margin: 0 0 .5em 1em;
	text-indent: -1em;
}

/* ol */
#mainArea ol {
	padding: 0;
	margin: 0 0 1.4em 40px;
	list-style: decimal;
}

#mainArea ol li {
	margin: 0 0 1em;
	padding: 0;
	font-weight: bold;
}

#mainArea ol li span {
	font-weight: normal;
}

/* link Element
-------------------------------------------------- */

#mainArea .link {
}

#mainArea .link li {
	margin-left: 1em;
	text-indent: -1em;
}

#mainArea .link li a {
	padding-left: 16px;
	background: url(/shared/images/ico_arrow_1.png) no-repeat left 5px;
}

#mainArea .link2 {
}

#mainArea .link2 li {
	margin-left: 1em;
	padding-left: 32px;
	text-indent: -1em;
	background: url(/shared/images/ico_arrow_2.png) no-repeat left 5px;
}

/* indentBlocK
-------------------------------------------------- */

.indentBlocK {
	margin-left: 44px;
}

/* indexLink
-------------------------------------------------- */

.indexLink {
	margin-left: -7px;
	padding: 5px 0;
}

.indexLink li {
	margin: 0 0 7px 7px;
	float: left;
}

.indexLink.btnTxt li {
	background: #16588d;
	line-height: 1.4;
}

.indexLink.btnTxt li a {
	display: table-cell;
	background: #16588d url(/shared/images/bg_btn_arrow_2.png) no-repeat right center;
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
}

.indexLink.btnTxt li a:hover {
	background: #196eb4 url(/shared/images/bg_btn_arrow_2_on.png) no-repeat right center;
	text-decoration: none;
}

.indexLink2.btnTxt li a {
	background: #16588d url(/shared/images/bg_btn_arrow_1.png) no-repeat right center;
}

.indexLink2.btnTxt li a:hover {
	background: #196eb4 url(/shared/images/bg_btn_arrow_1_on.png) no-repeat right center;
}

.indexLink.btnTxt li span {
	padding: 0.8em 35px 0.8em 20px;
	display: block;
}

/* insiteLinkBlock
-------------------------------------------------- */

.insiteLinkBlock {
	margin-left: -10px;
}

.insiteLinkBlock li {
	margin: 0 0 10px 10px;
	float: left;
}

/* table
-------------------------------------------------- */

.generalTable {
	padding: 5px 0;
}

.generalTable table {
	border: 1px solid #d2d8dc;
	width: 100%;
}

.generalTable table th,
.generalTable table td {
	padding: 20px 25px;
}

.generalTable .tableType1 th {
	border-bottom: 1px solid #fff;
	text-align: center;
}

.generalTable .lastLine th {
	border-bottom: 1px solid #d2d8dc;
}

.generalTable .tableType1 td {
	border-bottom: 1px solid #d2d8dc;
	vertical-align: top;
}

.generalTable .tableType1 th {
	background: #dadfe2;
}

.generalTable .tableType2 thead th {
	background: #798691;
	border: 1px solid #e9edf0;
	border-top: 0;
	text-align: center;
	color: #ffffff;
}

.generalTable .tableType2 tbody th {
	background: #c1c6cb;
	border: 1px solid #e9edf0;
}

.generalTable .tableType2 tbody td {
	background: #ffffff;
	border: 1px solid #e9edf0;
}

/* siegeTextBox
-------------------------------------------------- */

.siegeTextBox1 {
	padding: 20px;
	background: #e9edf0;
}

.siegeTextBox2 {
	padding: 24px;
	border: 1px solid #cccccc;
}

.siegeTextBox3 {
	padding: 25px;
	border: 1px solid #cccccc;
}

.siegeTextBox4 {
	margin: 3px 0;
	padding: 12px 15px;
	background: #ffffff;
}

/* oneColumnType1
-------------------------------------------------- */

.oneColumnType1 {
	margin-bottom: 8px;
}

/* twoColumn
-------------------------------------------------- */

.twoColumn {
	margin-bottom: 23px;
}

/* twoColumnsType1
-------------------------------------------------- */

.twoColumnsType1 .column {
	float: right;
	width: 358px;
}

.twoColumnsType1 .columnEnd {
	float: left;
	width: 322px;
}

/* twoColumnsType2
-------------------------------------------------- */

.twoColumnsType2 .column {
	float: left;
	width: 422px;
}

.twoColumnsType2 .columnEnd {
	float: right;
	width: 262px;
}

/* twoColumnsType3
-------------------------------------------------- */

/* ‰æ‘œ‰E */
.twoColumnsType3 .column {
	float: left;
	width: 454px;
}

.twoColumnsType3 .columnEnd {
	float: right;
	width: 230px;
}

/* ‰æ‘œ¶ */
.twoColumnsType3-2 .column {
	float: right;
	width: 454px;
}

.twoColumnsType3-2 .columnEnd {
	float: left;
	width: 230px;
}

/* twoColumnsType4
-------------------------------------------------- */

.twoColumnsType4 .column {
	float: left;
	width: 456px;
}

.twoColumnsType4 .columnEnd {
	float: right;
	width: 456px;
}

/* threeColumn
-------------------------------------------------- */


/* threeColumnsType1
-------------------------------------------------- */

.threeColumnsType1 .column {
	margin-right: 7px;
	float: left;
	width: 230px;
}

.threeColumnsType1 .columnEnd {
	margin-right: 0;
	float: right;
	width: 230px;
}

.mainAreaFullGrid .threeColumnsType1 .column {
	margin-right: 39px;
	float: left;
	width: 294px;
}

.mainAreaFullGrid .threeColumnsType1 .columnEnd {
	margin-right: 0;
	float: right;
	width: 294px;
}

/* sixColumn
-------------------------------------------------- */


/* sixColumnsType1
-------------------------------------------------- */

.sixColumnsType1 .column {
	margin-right: 21px;
	float: left;
	width: 100px;
}

.sixColumnsType1 .columnEnd {
	margin-right: 0;
}

/* supportBlock
-------------------------------------------------- */

#supportBlock {
	margin: 0 auto 100px;
	width: 960px;
	line-height: 1.714;
	height: 224px;
}

#supportBlock .sectionHeader h2 {
	margin-bottom: 28px;
	padding-top: 6px;
	float: left;
	font-size: 2.05em;
	font-weight: normal;
	line-height: 1;
	letter-spacing: -0.04em;
	vertical-align: center;
	/*height: 27px;*/
}

#supportBlock .supportBlockColumn {
	/*background: url(/shared/images/bg_suppoterblock_1.png) left top repeat-y;*/
}

#supportBlock .supportBlockColumn .column {
	box-sizing: border-box;
	margin-right: 12px;
	float: left;
	width: 474px;
	height: 80px;
	background-color: #dd0016;
}

#supportBlock .supportBlockColumn .column .contTitle {
	text-align: left;
	vertical-align: center;
	padding: 19px 0px 18px 20px;
	color: #fff;
	width: auto;
}
#supportBlock .supportBlockColumn .column #donate-1 {
	background: no-repeat url("../images/btn_support_two_hearts.png");
  	background-position: left 20px top 19px;
  	background-size: 59px 43px;	
}

#supportBlock .supportBlockColumn .column #donate-2 {
	background: no-repeat url("../images/btn_support_one_heart.png");
  	background-position: left 22px top 19px;
  	background-size: 39px 35px;	
}

#supportBlock .supportBlockColumn .column .contTitle a {
	margin: 0;
	padding: 10px 0 10px 76px;
	background: url("../images/arrow-4.png") no-repeat;
	background-position: right 10px top 15px;
	background-size: 8px 13px;
	display: block;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.02em;
	text-align: left;
	color: #fff;
	text-decoration: none;
}

#supportBlock .supportBlockColumn .column p#donate-2 a {
	padding-left: 60px;
}

#supportBlock .supportBlockColumn .columnEnd {
	margin-right: 0;
}

#supportBlock .supportBlockColumn .contSummary {
	box-sizing: border-box;
	width: 474px;
	height: 78px;
	padding: 15px;
	background-color: #e9edf0;
}

/* pager
-------------------------------------------------- */

.pager {
	text-align: center;
}

.pager li {
	margin: 0 1px;
	border: 1px solid #ccc;
	display: inline-block;
	line-height: 38px;
}

.pager li a {
	padding: 0 14px;
	display: block;
}

.pager li.current {
	background: #a0a7ad;
}

.pager li.current a {
	color: #fff;
}

.pager li.back a {
	padding-left: 34px;
	background: url(/shared/images/ico_pager_back.png) no-repeat left center;
}

.pager li.next a {
	padding-right: 34px;
	background: url(/shared/images/ico_pager_next.png) no-repeat right center;
}

/* Change Margin
-------------------------------------------------- */

body .changeMargin0 {
	margin: 0 !important;
}

body .changeMarginSide0 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

body .changeMarginTop0 {
	margin-top: 0 !important;
}

body .changeMarginBottom0 {
	margin-bottom: 0 !important;
}

body .changeMarginBottom10 {
	margin-bottom: 10px !important;
}

body .changeMarginBottom20 {
	margin-bottom: 20px !important;
}

/* Change Padding
-------------------------------------------------- */

body .changePadding0 {
	padding: 0 !important;
}

body .changePaddingSide0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

body .changePaddingTop0 {
	padding-top: 0 !important;
}

body .changePaddingBottom0 {
	padding-bottom: 0 !important;
}

/* bodyBlock
-------------------------------------------------- */
.bodyBlock2 {
	margin-top: 40px;
}


/* strong and b
-------------------------------------------------- */
strong,b {
	font-weight: 700;
}
